
/* ****************** 1칸 레이아웃  ****************** */

.layout_48420_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48420_ > div:after {content:''; display:block; clear:both;}
.layout_48420_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48420_ {}
}

/* ****************** HTML 편집기  ****************** */

.html_48421_ {overflow:hidden;}
.html_48421_:after {content:''; display:block; clear:both;}

.container {
  position: relative;
  text-align:left;
  color: white; 
}

.top-left1 {position: absolute;top:38%;left:10%; font-size:30px;line-height:1.4em; letter-spacing:-1px;}
.top-left2 {position: absolute;top:45%;left:10%; font-size:52px;line-height:1.2em; letter-spacing:-3px; font-weight:bold;}



/* ****************** 1칸 레이아웃  ****************** */

.layout_48560_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48560_ > div:after {content:''; display:block; clear:both;}
.layout_48560_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48560_ {}
}

/* ****************** HTML 편집기  ****************** */

.html_48561_ {overflow:hidden;}
.html_48561_:after {content:''; display:block; clear:both;}

.container {
  position: relative;
  text-align:center;
  color: white; 
}

.top-left3 {position: absolute;top:35%; left:5%; font-size:16px;line-height:1.4em; letter-spacing:-1px; text-align:center;text-shadow: 2px 2px 2px gray; }
.top-left4 {position: absolute;top:45%;  left:5%; font-size:22px;line-height:1.2em; letter-spacing:-1px; font-weight:bold;text-align:center;text-shadow: 2px 2px 2px gray; }



/* ****************** 2칸 레이아웃  ****************** */

.layout_48422_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48422_ > div {margin-left:-10px;}
.layout_48422_ > div:after {content:''; display:block; clear:both;}
.layout_48422_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_48422_ > div > .container_1 {width:50%;}
.layout_48422_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48422_ > div > .container_1 { width:100%; }
	.layout_48422_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_48422_ {}
}

/* ****************** 공백  ****************** */

.empty_line_48441_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48441_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48426_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_48426_ * {box-sizing:border-box;}
.img_ratio_48426_ a {display:block; text-decoration:none;}
.img_ratio_48426_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48426_ {width:397px;}
}
@media \0screen{
	.img_ratio_48426_ {width:397px;}
}

/* ****************** HTML 편집기  ****************** */

.html_48428_ {overflow:hidden;}
.html_48428_:after {content:''; display:block; clear:both;}

.title {color:#fd0000; font-size: 100px; font-family: 'Dela Gothic One', cursive !important; text-align:center; line-height:1.2em; }
.content {color:#666; font-size: 40px; text-align:center; line-height:1.2em; letter-spacing:-1px; font-weight:bold; margin-top:-20px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_48424_ p {
	display:block; margin:0; padding:20px;
	font-size:20px; letter-spacing:0-1px; font-weight:normal; color: #333; line-height:1.2em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_48427_ p {
	display:block; margin:0; padding:20px;
	font-size:24px; letter-spacing:0-1px; font-weight:normal; color: #333; line-height:1.4em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48570_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48570_ > div:after {content:''; display:block; clear:both;}
.layout_48570_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48570_ {}
}

/* ****************** HTML 편집기  ****************** */

.html_48564_ {overflow:hidden;}
.html_48564_:after {content:''; display:block; clear:both;}

.title {color:#fd0000; font-size: 100px; font-family: 'Dela Gothic One', cursive !important; text-align:center; line-height:1.2em; }
.content {color:#666; font-size: 40px; text-align:center; line-height:1.2em; letter-spacing:-1px; font-weight:bold; margin-top:-20px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_48569_ p {
	display:block; margin:0; padding:20px;
	font-size:20px; letter-spacing:0-1px; font-weight:normal; color: #333; line-height:1.2em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_48566_ p {
	display:block; margin:0; padding:20px;
	font-size:24px; letter-spacing:0-1px; font-weight:normal; color: #333; line-height:1.4em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48431_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_48431_ * {box-sizing:border-box;}
.img_ratio_48431_ a {display:block; text-decoration:none;}
.img_ratio_48431_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48431_ {width:px;}
}
@media \0screen{
	.img_ratio_48431_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48429_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48429_ > div:after {content:''; display:block; clear:both;}
.layout_48429_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48429_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48567_ {display:inline-block; overflow:hidden; position:relative; width:45%; max-width:100%; vertical-align:top;}
.img_ratio_48567_ * {box-sizing:border-box;}
.img_ratio_48567_ a {display:block; text-decoration:none;}
.img_ratio_48567_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48567_ {width:397px;}
}
@media \0screen{
	.img_ratio_48567_ {width:397px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_48571_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_48571_ * {box-sizing:border-box;}
.img_ratio_48571_ a {display:block; text-decoration:none;}
.img_ratio_48571_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_48571_ {width:px;}
}
@media \0screen{
	.img_ratio_48571_ {width:px;}
}
